# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ALL WORDS=所有字
ALPHABETICAL=依字母顺序
ANY WORDS=任何字
DISPLAY NUM=每页显示数量
EXACT PHRASE=符合完整字词
IGNOREKEYWORD=一个或是多个共同字搜索时被忽略
MOST POPULAR=最常见的
NEWEST FIRST=较新的排前面
NO RESULTS WERE FOUND=搜索结果为空
OLDEST FIRST=较旧的排前面
ORDERING=按字母次序的
SEARCH=搜索
SEARCH KEYWORD=搜索关键字
SEARCH_MESSAGE=搜索字词最少1个字元, 最多20个字元
SEARCH ONLY=只搜索
SECTION/CATEGORY=单元段落/分类
TOTALRESULTSFOUND=总共找到 %s 条纪录。
WITH=与
SEARCH_AGAIN=再一次搜索
SEARCH_RESULT=搜索结果
UNCATEGORISED CONTENT=为分类的内容
SEARCH PARAMETERS=搜索参数